<?php
if ($ank['prava'] >= '4') {
echo '<span class="'.$color.'">'.moder_smiles($post['msg']).'</span>';
}elseif ($ank['prava'] <= '3'){ 
echo '<span class="'.$color.'">'.smiles($post['msg']).'</span>';
}
?>